show:http-stats

NAME
show:http-stats - This command displays HTTP protocol statistics.

SYNOPSIS
show:http-stats

DESCRIPTION
The show:http-stats command displays HTTP protocol statistics, including document and header size and connections values. The show:http-stats command takes no options.

EXAMPLE

When you execute the show:http-stats command, you see results in the following format:

traffic_shell> show:http-stats
--Client--
Total Document Bytes ----- 0 MB
Total Header Bytes ------- 0 MB
Total Connections -------- 0
Transactins In Progress -- 0
--Server--
Total Document Bytes ----- 0 MB
Total Header Bytes ------- 0 MB
Total Connections -------- 0
Transactins In Progress -- 0
traffic_shell>

SEE ALSO
show:cache, show:http-trans-stats, config:http